/* HOMEPAGE PROMO */
html{height:100%;}

#overlay{minWidth:100%; minHeight:100%; width:100%; height:100%; background-color:#000000; z-index:90; position:absolute; top:0px; left:0px; }
#promo-wrapper{ z-index: 100; position: absolute; text-align: center; top:60px; left: 0px; width:100%; line-height: 0; }
#promo-pop{ width: 1058px; height:462px; background:url(../bpimages/2014-rates-bg.jpg) center center no-repeat; position:relative;margin: 0 auto; }
#closeButtonContainer {display:block;position:absolute;top:-22px;left:-18px;overflow:hidden;width:150px;height:30px;}
a#close { background:url(../bpimages/close_button.gif) no-repeat; position:relative; display:block; outline-style:none; width:150px; height:30px; color:#fff; font-size:13px; font-weight:bold; text-align:right; text-decoration:none;}
a#close span{position:relative; display:block; top:10px;}
a#close:hover { background-position: 0px -30px;}
a.pc { display:block; float:left; }

#promo-pop p, #promo-pop h1{width: 660px; float: right; text-align: left; font-size: 32px; font-weight: bolder; margin-top: 50px;}
#promo-pop p{font-size:16px; line-height:28px; width:600px; margin:0 60px 0 0;}

a#no-rates, a#yes-rates{ float:right; display:block; padding:10px 20px; background-color:#A77264; border:1px solid #ffffff; text-align:center; color:#ffffff; width:495px; margin:10px 0; text-decoration: none;}
a#no-rates:hover, a#yes-rates:hover{text-decoration: underline;}
a#yes-rates{margin-top:25px;}